@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Oleo+Script);
@font-face {
	font-family: 'DSDIGI';
	src: url('../../font/DSDIGI.eot');
	src: local('DSDIGI'), url('../../font/DSDIGI.woff') format('woff'), url('../../font/DSDIGI.ttf') format('truetype');
	
	font-family: 'FontAwesome';
    src: url('../../font/fontawesome-webfont.eot');
    src: url('../../font/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../font/fontawesome-webfont.woff') format('woff'),
         url('../../font/fontawesome-webfont.ttf') format('truetype'),
         url('../../font/fontawesome-webfont.svg#GillSans') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_1091">Text with this font applied</p> */
.fontsforweb_fontid_1091 {
	font-family: 'DSDIGI' !important;
}
@import url(http://fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext);



/* core	================================================	*/
html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: 'Avenir','Helvetica Neue','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	color: #EFEFEF;
	text-align: center;
	/*background: #000000;*/
	background: url(../img/common/bg.jpg) #000000;
}

a{
	color: #FFFFFF;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:visited{
	color: #FFFFFF;
}

#wrapper {
	width: 100%;
	height: 100%;
	/*max-width: 1800px;
	min-width: 1000px;*/
	margin: 0 auto;
}

/* ヘッダー */
#headWrap {
	width: 100%;
	height: 120px;
	position: relative;
	z-index: 1;
	background:#FFFFFF;
	
}

#head {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	
}
#sitelogo { width:402px;}
#head h1 {
	width: 402px;
	height: 100px;
	padding: 10px 0 0 8px;
	margin-bottom: 20px;
	overflow: hidden;
	box-sizing:border-box;
}

#head h1 a {
	display: block;
	width: 402px;
	height: 100px;
	overflow: hidden;
	background: url(../img/common/head/logo.png) no-repeat;
	font-size: 0;
	line-height: 0;
	box-sizing:border-box;
}
#headnavi { width:1000px; margin:auto; margin:20px auto;}

.nav{ background:#000000}

#headnavi .nav {
	padding-left: 8px;
	box-sizing:border-box;
}
#toggle { display:none;}
#headnavi .nav li{
	display: inline;
	float: left;
	position: relative
}

#headnavi .nav li.line{
	width: 27px;
	height: 25px;
	background: url(../img/common/head/separetor.png) no-repeat center 5px;
}

#headnavi .nav li a{

	/*font-family: 'Source Sans Pro', sans-serif;*/
	font-family: 'Lobster', cursive; font-weight: 400; 
	font-size:19px;
	letter-spacing:0.1em;
}

#headnavi .nav li a font{
	color: #292929;
	/*font-family: 'Source Sans Pro', sans-serif;*/
	font-family: 'Lobster', cursive; font-weight: 400; 
	font-size:19px;
	letter-spacing:0.1em;
}

#headnavi .nav li .float{
	position: absolute;
	left: -50px;
	top: 20px;
	width: 184px;
	height: 62px;
	background:#151515;
	box-sizing:border-box;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
	 border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	border:#1F1F1F solid 1px;
	/*background: url(../img/common/head/bg_schedule.png) no-repeat left top;*/
	
	display: none;
	z-index:999;
}

#headnavi .nav li .float ul{
	padding: 27px 0 0 35px;
}

#headnavi .nav li .float ul li a{
	color: #ffffff;
	font-size: 17px;
}
#headnavi .nav li .float ul li a:hover{
	color: #ff007f;
}


#headnavi .nav li a:hover{
	text-decoration: none;
}

#headnavi .nav li.current a{
	color: #ff0000;
}

.dummy { display:none !important;}

#head .nav2 {
	width: 520px;
	height: 56px;
	background: url(../img/common/head/bg_sns.png) no-repeat left top;
	position: absolute;
	top: 0;
	right: 10px;
}

#head .nav2 .links{
	padding: 15px 7px 15px 50px;
	float: left;
	background: url(../img/common/head/line_sns.png) no-repeat right center;
	margin-right: 10px;
}

#head .nav2 .links li.ico{
	width: 26px;
	height: 26px;
	display: inline;
	float: left;
	margin-right: 5px;
	position: relative;
}

#head .nav2 .links li.tw .float{
	width: 500px;
	height: 112px;
	background: url(../img/common/head/bg_twitter.png) no-repeat left top;
	position: relative;
	left: -237px;
	top: 0px;
	display: none;
}

#head .nav2 .links li.tw .float ul{
	width: 430px;
	padding-top: 30px;
	margin: 0 auto;
}

#head .nav2 .links li.tw .float ul li{
	width: 190px;
	padding-left: 25px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	text-align: left;
	background: url(../img/common/foot/twitter_bullet.png) no-repeat left top;
}

#head .nav2 .links li.tw .float ul li a{
	font-size: 12px;
	line-height: 16px;
	color: #ffffff;
}

#head .nav2 .share{
	width: 88px;
	padding: 15px 0;
	float: left;
	text-align: left;
	background: url(../img/common/head/line_sns.png) no-repeat right center;
	margin-right: 10px;
	position: relative;
}

#head .nav2 .share .float{
	width: 456px;
	height: 69px;
	background: url(../img/common/head/bg_share.png) no-repeat left top;
	position: relative;
	left: -188px;
	top: 0;
	display: none;
}

#head .nav2 .share ul{
	padding: 28px 0 0 25px;
}

#head .nav2 .share li{
	display: inline;
	float: left;
	overflow: hidden;
}

#head .nav2 .share li.tw{
	width: 120px;
}

#head .nav2 .share li.fb{
	width: 125px;
}

#head .nav2 .share li.g1{
	width: 80px;
}


#head .nav2 .translate {
	width: 112px;
	float: left;
	padding-top: 15px;
}

/* メイン */
#mainWrap {
	width: 100%;
	/*min-width: 1000px;*/
	padding: 22px 0px 12px 0px;
	position: relative;
	margin-top: -6px;
	box-sizing: border-box;
}

#mainBg {
	width: 100%;
	height: 20px;
	/*max-width: 1800px;
	min-width: 1000px;*/
	position: fixed;
	left: 0;
	top: 0;
	/*background: url(../img/common/head/headebg.jpg) repeat center top;*/
	/*background: url(../img/common/bg.jpg) repeat center top;*/
}

#main {
	width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}

/* フッター */
#footWrap {
	width: 100%;
	/*background: url(../img/common/foot/bg.png) repeat-x left top;*/
	position: relative;
	border-top:#1F1F1F solid 1px;
	background:#000000;
}

#foot {
	width: 980px;
	margin: 0 auto;
	padding: 52px 0 30px 0;
	position: relative;
	background:#000000;
}

#foot .nyappy {
	position: absolute;
	width: 350px;
	height: 334px;
	left: 541px;
	bottom: 0;
}

#foot .footLeft {
	width: 600px;
	float: left;
	text-align: left;
}

#foot .footLeft .links{
	width: 600px;
	padding-bottom: 31px;
	border-bottom: 1px solid #f6f6f6;
	margin-bottom: 40px;
}

#foot .footLeft .links dl{
	width: 300px;
	float: left;
}

#foot .footLeft .links dl dt{
	margin-bottom: 16px;
}

#foot .footLeft .links dd ul {
	width: 271px;
}

#foot .footLeft .links dd ul li {
	padding-left: 25px;
	margin-bottom: 9px;
}

#foot .footLeft .links .twitter dd ul li {
	background: url(../img/common/foot/twitter_bullet.png) no-repeat left top;
}
#foot .footLeft .links .link dd ul li {
	background: url(../img/common/foot/link_bullet.png) no-repeat left top;
}

#foot .footLeft .links dd ul li a {
	color: #ffffff;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
}

#foot .footnav{
	width: 750px;
	position: relative;
	z-index:5;
	margin-bottom: 35px;
}

#foot .footnav li{
	display: inline;
	float: left;
	margin-right: 18px;
}

#foot .footnav li a{
	color: #626262;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
	font-weight:bold;
	letter-spacing:-0.055em;
}

#foot .footnav li a:hover{
	text-decoration: none;
}

#foot .footnav li.current a{
	color: #ff007f;
}

#foot .footLeft .share{
	margin-bottom: 25px;
}

#foot .footLeft .share li{
	display: inline;
	float: left;
	overflow: hidden;
}

#foot .footLeft .share li.tw{
	width: 120px;
}

#foot .footLeft .share li.fb{
	width: 125px;
}

#foot .footLeft .share li.g1{
	width: 80px;
}


#foot .footRight {
	width: 376px;
	position: relative;
	float: right;
	z-index: 1;
	margin-right: -4px;
}

#foot .footRight .banner {
	width: 376px;
	margin: 0 auto 37px auto;
	padding-top: 4px;
}

#foot .footRight .banner li{
	width: 180px;
	margin: 0 4px 8px 4px;
	display: inline;
	float: left;
}

#foot .footRight .pagetop{
	width: 134px;
	height: 139px;
	position: relative;
	float: right;
	margin-right: 10px;
}

#foot .footRight .pagetop img{
	margin: 0;
}
#foot .footRight .pagetop:hover img{
	margin: -10px 0 0 -10px;
	cursor: pointer;
}


.conbox {
	background:#151515;
	box-sizing:border-box;
	padding:15px;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
	 border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	margin-bottom:10px;
	border:#1F1F1F solid 1px;
}
img.imgfix { width:100%; height:auto;}
.colorred {
	color:#FF0004;
}

.pr-8 { padding-right:8px;}

@media only screen and (max-width: 909px) {
#sitelogo { width:100%;}	
#head { width:100%!important;}
#head h1 { width:100%!important;}
#toggle{
	display: block;
	position: relative;
	width: 100%;
	background: #E90003;
	height: 40px;
	
}
#toggle a{
	display: block;
	position: relative;
	padding: 8px 0;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	font-size:19px;
	box-sizing:border-box;
	margin-right: 32px; /* FontAwesomeを設置したので中心にする為 */
}

#toggle:before{
	font-family: 'FontAwesome';
	content:"\f0c9";/* FontAwesomeフォントコード */
	color: #ffffff; /* アイコンの色 */
	margin :10px 0 0 10px;/* アイコンと要素の空き調整 */
	float: left;
	font-size: 180%
}

#headnavi { width:100%;}
#headnavi .nav{ padding:0 1%; box-sizing:border-box;}
#headnavi .nav li .float{ width:100% !important; display:none}
#headnavi .nav li{
	display: block!important;
	float: left!important;
	position: static!important;
	width:100%!important;
	text-align:center;
	margin:0!important;
	box-sizing:border-box;
	padding:8px 0px;
}
#menu { display: none}
.navlist {
	list-style: none;
	margin: 0;
	padding: 0;
}
.navlist > li { 
	line-height: 20px;
	width: 100%;
	border-bottom: solid 1px #dddddd;
	text-align: center !important;
	background:#252525;
	zoom: 1;
}
.navlist > li > a {
	padding: 4px 0;
	font-size: 90%;
	display: block!important;
}
.nav2 { display:none }

#headnavi .nav li.line{ display:none!important;}
#main { width:100% !important;}
#foot {
	width: 100%;
	margin: 0 auto;
	padding: 2%!important;
	position: static;
	box-sizing:border-box;
}
#foot .nyappy{ display:none;}
#foot .footLeft { width:100% !important; margin:auto;}
#foot .footRight { width:100% !important; margin:auto; padding:0;}
#foot .footLeft .links{
	width: 100%;
	margin:auto;
	box-sizing:border-box;
}

#foot .footLeft .links dl{
	width: 50%;
	float: left;
	margin:0;
	padding:0;
}
#foot .footLeft .links dt{ margin:0;}
#foot .footLeft .links dt img {
	width:100%;
}
#foot .footLeft .links dd ul {
	margin:0;
	padding:0;
	width: 100%;
	box-sizing:border-box;
}
.footnav { display:none;}

#foot .footRight .banner {
	width: 100%!important;
	margin: 0;
	box-sizing:border-box;
}
#foot .footRight .banner ul{
	margin:0;
	padding:0;
}
#foot .footRight .banner li{
	width: 50%;
	margin:0px !important;
	display: block;
	float: left;
	padding:2%;
	box-sizing:border-box;
}
#foot .footRight .banner li img { width:100%;}
.pagetop { display:none;}

}